Activity log for bug #1243067

Date Who What changed Old value New value Message
2013-10-22 07:21:50 Alexey Kopytov bug added bug
2013-10-22 07:22:53 Alexey Kopytov nominated for series percona-server/5.6
2013-10-22 07:22:53 Alexey Kopytov bug task added percona-server/5.6
2013-10-22 07:23:00 Alexey Kopytov percona-server/5.6: status New Triaged
2013-10-22 07:23:03 Alexey Kopytov percona-server/5.6: importance Undecided Medium
2013-10-22 07:23:09 Alexey Kopytov percona-server/5.6: assignee Hrvoje Matijakovic (hrvojem)
2013-10-23 09:05:06 Laurynas Biveinis percona-server/5.6: milestone 5.6.14-62.1
2013-10-23 11:39:04 Hrvoje Matijakovic branch linked lp:~hrvojem/percona-server/rn-5.6.14-62.0
2013-10-23 11:39:15 Hrvoje Matijakovic percona-server/5.6: status Triaged Fix Committed
2013-10-24 09:29:30 Hrvoje Matijakovic percona-server/5.6: status Fix Committed Fix Released